:host {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
  align-self: center;
}
app-header {
  font-size: 35px;
  color: white;
  box-shadow: 10px 5px 5px grey;
  height: 15%;
}

.boutons {
  height: 85%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}
.btn-primary{
  background-color: #3f51b5;
  color: white;
  width: 200px;
  height: 80px;
  box-shadow: 3px 5px 5px rgba(0,0,0,0.57);
  font-size: 20px;
}



